DIR : /home/kozerus/public_html/pn/uize/site-source/examples/css/tabbed.css

/home/kozerus/public_html/pn/uize/site-source/examples/css

#page_tabs {
	width:97%;
	margin:auto;
}
#page_tabs .tabBodyShell {
	height:356px;
}
#page_tabs .tabBodyShell textarea {
	font-family:courier;
	font-size:10px;
	width:98%;
	height:355px;
	padding:0;
	margin:0;
	margin-left:2%;
	border:none;
}

//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer